.x-multiselect { height: 17px; border: #7f9db9 1px solid;  background-color:White;}

.x-multiselect input { height: 15px; margin-top:2px; margin-right: 2px; float: right; clear: right;font-family: Arial; font-size: 12px;}
.x-multiselect label { height: 15px; margin-top:2px; margin-right: 0px;  float: right; font-family: Arial; font-size: 11px; }
.x-multiselect .inputbox { float: right; clear: right;height: 16px; width: 100%;}


.x-multiselect-hide {display: none;}
.x-multiselect:hover .x-multiselect-button {  width: 17px; height: 17px; float: left; cursor: pointer; background-image: url('images/multiselecthover.png'); background-repeat:no-repeat; background-position:1px 1px;}
.x-multiselect-button {  width: 17px; height: 17px; float: left; cursor: pointer; background-image: url('images/multiselect.png'); background-repeat:no-repeat; background-position:1px 1px;}
.x-multiselect-selectarea {float: left; direction: rtl;  cursor: pointer; margin-left:1px;}

.x-multiselect-innerwindow { margin: 0px; padding: 0px;position: absolute; background: white;border: #666699 1px solid; overflow-x:hidden;overflow-y:auto;}